
#InmateSearch {
   background-image: url('/sites/default/files/images/SideMenu/InmateSearchButton.png');

}

#InmateSearch:hover {
   background-image: url('/sites/default/files/images/SideMenu/InmateSearchButtonHover.png');
}
#BookandRel {
   background-image: url('/sites/default/files/images/SideMenu/BookandRelButton.png');

}

#BookandRel:hover {
   background-image: url('/sites/default/files/images/SideMenu/BookandRelButtonHover.png');
}
#OffenderSearch {
   background-image: url('/sites/default/files/images/SideMenu/OffenderSearchButton.png');

}

#OffenderSearch:hover {
   background-image: url('/sites/default/files/images/SideMenu/OffenderSearchButtonHover.png');
}
#WarrantSearch {
   background-image: url('/sites/default/files/images/SideMenu/WarrantSearchButton.png');

}

#WarrantSearch:hover {
   background-image: url('/sites/default/files/images/SideMenu/WarrantSearchButtonHover.png');
}
#CrimeMapping {
   background-image: url('/sites/default/files/images/SideMenu/CrimeMappingButton.png');

}

#CrimeMapping:hover {
   background-image: url('/sites/default/files/images/SideMenu/CrimeMappingButtonHover.png');
}
#Foreclosure {
   background-image: url('/sites/default/files/images/SideMenu/ForeclosureSalesButton.png');

}

#Foreclosure:hover {
   background-image: url('/sites/default/files/images/SideMenu/ForeclosureSalesButtonHover.png');
}
#IDTheft {
   background-image: url('/sites/default/files/images/SideMenu/IDTheftButton.png');

}

#IDTheft:hover {
   background-image: url('/sites/default/files/images/SideMenu/IDTheftButtonHover.png');
}
#OfferedPrograms {
   background-image: url('/sites/default/files/images/SideMenu/OfferedProgramsButton.png');

}

#OfferedPrograms:hover {
   background-image: url('/sites/default/files/images/SideMenu/OfferedProgramsHover.png');
}
